/*****************************/
/*** Core html setup stuff ***/
/*****************************/

html {
  height: 100%;
  margin-bottom: 1px;
}

form {
  margin: 0;
  padding: 0;
}

body {
	font-family: Tahoma,Verdana;
	line-height: 1.8em;
	margin: 0px 0px 0px 0px;
	padding:0px;
	color: #515151;
	background-color:#EFEFEF;
}

a:link, a:visited {
	color:#004f78;
	text-decoration: none;
	font-weight: normal;
}

a:hover, a:active, a:focus {outline:none;}

a:hover {
	text-decoration: underline;
	font-weight: normal;
}

input.button { cursor: pointer; }

p { margin-top: 0; margin-bottom: 5px; }

img { border: 0 none; }

/*****************************************/
/*** Template specific layout elements ***/
/*****************************************/
body.fsize-default{
	font-size: 12px;
}
body.fsize-small{
	font-size: 11px;
}
body.fsize-large{
	font-size: 14px;
}
body.fsize-large2{
	font-size: 16px;
}
.clear_both{
	clear:both;
	padding:0px;
	margin:0px;
	font-size:0px;
}

div.center {
  text-align: center;
}

#cm_wrapper{
	width:960px;
	margin:0 auto;
	padding-bottom:50px;
	background-color:#fff;
	background-image:url(../images/cm_wraper.png);
	background-repeat:no-repeat;
	background-position:bottom left;
	text-align:left;
}
#cm_header{
	height:155px;
	overflow:hidden;
	border-bottom:6px solid #ffc833;
	margin:0px 1px;
}
#cm_header_left{
	float:left;
	width:389px;
	text-align:left;
}
#cm_header_left img{
	margin-top:12px;
	margin-left:20px;
}
#cm_header_right{
	float:left;
	width:569px;
	text-align:left;
}
#cm_header_font{
	float:right;
	width:78px;
	height:34px;
	margin-bottom:20px;
}
#cm_header_font img{
	cursor:pointer;
}
#cm_header_top_module{
        clear:both;
	height: 35px;
	overflow:hidden;
}

#cm_header_mainmenu{
	height:35px;
	margin-top:31px;
}
#cm_header_mainmenu ul{
	margin:0;
	padding:0;
}
#cm_header_mainmenu ul li{
	list-style:none;
	float:left;
	margin:0;
	padding:0;
	margin-right:1px;
	height:35px;
}
#cm_header_mainmenu ul li a{
	display:inline-block;
	background-image:url(../images/cm_menu_item_left.png);
	background-repeat:no-repeat;
	height:35px;
	line-height:35px;
	color:#fff;
	text-decoration:none;
}
#cm_header_mainmenu ul li a span{
	display:block;
	padding:0px 10px;
	background-image:url(../images/cm_menu_item_right.png);
	background-repeat:no-repeat;
	background-position:top right;
}
#cm_slideshow{
	margin-bottom:15px;
}
#cm_conent{
	
}
.homepage{
	padding-left:15px;
	margin-right:437px !important;
}
.subpage{
	padding:0px 20px;
}
.subright{
	margin-right:310px;
}
#cm_right{
	float:right;
}
.right_home{
	width:422px;
	margin-left:15px;
}
.right_sub{
	width:282px;
	
}
#cm_bottomcontent{
	clear:both;
	margin-top:30px;
}

#cm_bottomads{
    background: none repeat scroll 0 0 #FFFFFF;
    clear: both;
    margin: 8px auto 0;
    padding: 16px 96px 1px;
    width: 767px;
}
#cm_footer{
	width:960px;
	margin:0 auto;
	padding-bottom:20px;
}
#cm_bottomcontent .moduletable h3, #cm_right h3{
	padding: 0;
	font-size: 1.6em;
	font-family:Georgia,Times New Roman;
	vertical-align: bottom;
	color: #004f78;
	text-align: left;
	font-style:italic;
	margin-left:15px;
	margin-right:15px;
	background:url(../images/cm_sperate.png) repeat-x left bottom;
	padding-bottom:7px;
}
#cm_right h3{
	margin-bottom:0px;
}
#cm_right ul{
	margin:0px;
	padding:0px;
}
#cm_right ul li{
	list-style:none;
	padding-left:15px;
	padding-right:15px;
}
#cm_right ul li a{
	display:block;
	color:#b95300;
	height:40px;
	line-height:40px;
	background:url(../images/cm_sperate.png) repeat-x left bottom;
}
#cm_right ul li a span{
	display:block;
	height:40px;
	line-height:40px;
	background:url(../images/cm_arrow.png) no-repeat 0px 18px;
	padding-left:20px;
}
#cm_footer_left{
	float:left;
	width:465px;
	text-align:left;
	padding-top:15px;
	padding-left:15px;
}
#cm_footer_left p,#cm_footer_right p{
	font-size:0.9em;
	margin:0px;
	line-height:1.0em;
}
#cm_footer_right p{
	line-height:1.5em !important;
}
#cm_footer_left ul{
	margin:0;
	padding:0;
}
#cm_footer_left ul li{
	float:left;
	list-style:none;
	padding-right:5px;
}
#cm_footer_left ul li span.separator{
	font-size:0.9em;
}
#cm_footer_left ul li a{
	font-size:0.9em;
}
#cm_footer_right{
	padding-top:15px;
	padding-right:15px;
	float:left;
	width:465px;
	text-align:right;
}
/*****************************************/
/*** Joomla! specific content elements ***/
/*****************************************/

div.offline {
	background: #fffebb;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	font-size: 1.2em;
	padding: 5px;
}

span.pathway {
  display: block;
  margin: 0 20px;
  height: 16px;
  line-height: 16px;
  overflow: hidden;
}

/* headers */
div.componentheading {
  padding-left: 0px;
}

h1 {
	padding: 0;
	font-family:Georgia,Helvetica ,Arial,sans-serif;
	font-size: 1.3em;
	font-weight: bold;
	vertical-align: bottom;
	color: #666;
	text-align: left;
	width: 100%;
}

h2, .contentheading,.componentheading {
	padding: 0;
	font-size: 2em;
	font-family:Georgia,Times New Roman;
	vertical-align: bottom;
	color: #004f78;
	text-align: left;
	width: 100%;
	font-style:italic;
}
h2{
	font-size: 1.7em !important;
}
.contentheading,.componentheading{
	background:url(../images/cm_sperate.png) repeat-x left bottom;
	padding-bottom:7px;
}
table.contentpaneopen h3 {
	margin-top: 25px;
}

h4 {
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
}

h3,table.moduletable th, legend {
  margin: 0;
  font-weight: bold;
  font-family: Helvetica,Arial,sans-serif;
  font-size: 1.5em;
  padding-left: 0px;
  margin-bottom: 10px;
  text-align: left;
}
.fulltext img,
.introtext img,
.blog .vcontent img{ 	
 	border:1px solid #a6a6a6 !important;
 	padding:1px;
 	margin:5px 5px 5px 0;
}

.introtext img{
	
}
/* small text */
.small {
	font-size: .90em;
	color: #999;
	font-weight: normal;
	text-align: left;
}

.modifydate {
  height: 20px;
  vertical-align: bottom;
	font-weight: normal;
	text-align: left;
}

.createdate {
	

}

a.readon {
	margin-top: 10px;
	display: block;
	padding-right: 20px;
	line-height: 14px;
	height: 16px;
	text-align:right;
}
.homepage .readon{
	text-align:left;
}

/* form validation */
.invalid { border-color: #ff0000; }
label.invalid { color: #ff0000; }


/** overlib **/

.ol-foreground {
	background-color: #f6f6f6;
}

.ol-background {
	background-color: #666;
}

.ol-textfont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.ol-captionfont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #f6f6f6;
	font-weight: bold;
}
.ol-captionfont a {
	color: #0B55C4;
	text-decoration: none;
	font-size: 12px;
}

.ol-closefont {}

/* menu links */
a.mainlevel:link, a.mainlevel:visited {
	padding-left: 5px;
}

a.mainlevel:hover {

}

/* spacers */
span.article_separator {
	display: block;
	height: 20px;
}

.article_column {
	padding-right: 5px;
}

.column_separator {
	border-left: 1px dashed #e0e0e0;
	padding-left: 10px;
}

td.buttonheading {

}

td.buttonheading img {
	border:none;
}

.clr {
	clear: both;
}

td.greyline {
  width: 20px;
  background: url(../images/mw_line_grey.png) 50% 0 repeat-y;
}

div#maindivider {
  border-top: 1px solid #ddd;
  margin-bottom: 10px;
  overflow: hidden;
  height: 1px;
}

table.blog span.article_separator {
	display: block;
	height: 20px;
}

/* edit button */
.contentpaneopen_edit{
	float: left;
}

/* table of contents */
table.contenttoc {
  margin: 5px;
  border: 1px solid #ccc;
  padding: 5px;
  float: right;
}

table.contenttoc td {
  padding: 0 5px;
}


/* content tables */
td.sectiontableheader {
  background: #efefef;
  color: #333;
  font-weight: bold;
  padding: 4px;
  border-right: 1px solid #fff;
}

tr.sectiontableentry0 td,
tr.sectiontableentry1 td,
tr.sectiontableentry2 td {
  padding: 4px;
}

td.sectiontableentry0,
td.sectiontableentry1,
td.sectiontableentry2 {
  padding: 3px;
}


/* content styles */
table.contentpaneopen, table.contentpane {
	margin: 0;
	padding: 0;
	width: 100%;
}

table.contentpaneopen li {
	margin-bottom: 5px;
}

table.contentpaneopen fieldset {
	border: 0;
	border-top: 1px solid #ddd;
}

table.contentpaneopen h3 {
	margin-top: 25px;
}

table.contentpaneopen h4 {
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
}

.highlight {
	background-color: #fffebb;
}

/* module control elements */
table.user1user2 div.moduletable {
	margin-bottom: 0px;
}

div.moduletable, div.module {
  margin-bottom: 25px;
}

div.module_menu h3 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #eee;
	margin: -23px -4px 5px -5px;
	padding-left: 10px;
	padding-bottom: 2px;
}

div.module_menu {
	margin: 0;
	padding: 0;
	margin-bottom: 15px;
}

div.module_menu div div div {
	padding: 10px;
	padding-top: 30px;
	padding-bottom: 15px;
	width: auto;
}

div.module_menu div div div div {
	background: none;
	padding: 0;
}

div.module_menu ul {
	margin: 10px 0;
	padding-left: 20px;
}

div.module_menu ul li a:link, div.module_menu ul li a:visited {
	font-weight: bold;
}

#leftcolumn div.module {
	padding: 0 10px;
}

#leftcolumn div.module table {
	width: auto;
}

/* forms */
table.adminform textarea {
  width: 540px;
  height: 400px;
  font-size: 1em;
  color: #000099;
}

div.search input {
	width: 145px;
	border: 1px solid #ccc;
	margin: 15px 0 10px 0;
}

form#form-login fieldset { border: 0 none; margin: 0em; padding: 0.2em;}
form#form-login ul { padding-left: 20px; }

form#com-form-login fieldset { border: 0 none; margin: 0em; padding: 0.2em;}
form#com-form-login ul { padding-left: 20px; }

/* thumbnails */
div.mosimage         {  margin: 5px; }
div.mosimage_caption {  font-size: .90em; color: #666; }

div.caption       { padding: 0 10px 0 10px; }
div.caption img   { border: 1px solid #CCC; }
div.caption p     { font-size: .90em; color: #666; text-align: center; }

div.img_caption       { padding: 0 10px 0 10px; }
div.img_caption img   { border: 1px solid #CCC; }
div.img_caption p     { font-size: .90em; color: #666; text-align: center; }

/* Parameter Table */
table.paramlist {
	margin-top: 5px;
}

table.paramlist td.paramlist_key {
	width: 128px;
	text-align: left;
	height: 30px;
}

table.paramlist td.paramlist_value {
}

div.message {
	font-family : "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size : 14px;
	color : #c30;
	text-align: center;
	width: auto;
	background-color: #f9f9f9;
	border: solid 1px #d5d5d5;
	margin: 3px 0px 10px;
	padding: 3px 20px;
}
/* System Messages */
/* see system general.css */

.pagination span { padding: 2px; }
.pagination a    { padding: 2px; }

/* Polls */
.pollstableborder td {
	text-align: left;
}

/* WebLinks */
span.description {
	display:block;
	padding-left: 30px;
}

/* Frontend Editing*/
fieldset {
	border: 1px solid #ccc;
	margin-top: 15px;
	padding: 15px;
}

legend {
	margin: 0;
	padding: 0 10px;
	color:#00689c;
}

td.key {
	border-bottom:1px solid #eee;
	color: #666;
}

/* Tooltips */

.tool-tip {
	float: left;
	background: #ffc;
	border: 1px solid #D4D5AA;
	padding: 5px;
	max-width: 200px;
}

.tool-title {
	padding: 0;
	margin: 0;
	font-size: 100%;
	font-weight: bold;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	background: url(../../system/images/selector-arrow.png) no-repeat;
}

.tool-text {
	font-size: 100%;
	margin: 0;
}

/* System Standard Messages */
#system-message { margin-bottom: 20px; }

#system-message dd.message ul { background: #C3D2E5 url(../../system/images/notice-info.png) 4px center no-repeat;border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B; margin:0px; padding-left: 40px; text-indent:0px;}

/* System Error Messages */
#system-message dd.error ul { color: #c00; background: #E6C0C0 url(../../system/images/notice-alert.png) 4px center no-repeat; border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B; margin:0px; padding-left: 40px; text-indent:0px;}

/* System Notice Messages */
#system-message dd.notice ul { color: #c00; background: #EFE7B8 url(../../system/images/notice-note.png) 4px center no-repeat; border-top: 3px solid #F0DC7E; border-bottom: 3px solid #F0DC7E; margin:0px; padding-left: 40px; text-indent:0px;}
/* Component Specific Fixes */

#component-contact table td {
	padding: 2px 0;
}
.subpage .blog .contentheading a:link,
.subpage .blog .contentheading a:hover,
.subpage .blog .contentheading a:visited,
.subpage .blog .contentheading{
	background: none repeat scroll 0 0 transparent;
    color: #B95300;    
    margin-bottom: 10px;
    margin-top: 30px;
    text-decoration:none;
    font-weight:bold;
}
.subpage .blog .contentheading{
	font-size: 1.6em;
	font-weight:normal;
}
.homepage .contentheading{
	padding-top: 10px;
}
.iteminfo, .articleinfo{
	clear:both;
	display:block;
	background:url(../images/cm_postinfo.png) no-repeat;
	padding:0px;
	margin:0px auto;
	margin-top:30px;
	width:600px;
	height:35px;
	line-height:35px;
	text-indent:15px;
	font-size:0.9em;
	color:#fff;
}
#mod_search_archive_searchword{
	border:none;
	background:url(../images/text_search.png) no-repeat;
	width:307px;
	height:33px;
	padding-left:10px;
	color:#676767;
	font-size:1.1em;
	font-style:italic;
	margin-right:10px;
}
.top_archive_search_btn{
	border:none;
	background:url(../images/search_btn_top.png) no-repeat;
	width:105px;
	height:33px;
	cursor:pointer;
	vertical-align:top;
}
.archive_search_btn{
	border:none;
	background:url(../images/search_btn.png) no-repeat;
	width:105px;
	height:33px;
	cursor:pointer;
	vertical-align:top;
}
.search_archive_advance{
	border:2px solid #E6F5FF;
	border-right:none;
	color:#000;
}
#homeSearchTab{
	background-color:#E6F5FF;
	display:block;
	height:30px;	
	padding-left:20px;
	padding-top:10px;
	font-weight:bold;
	font-size:12px;	
}
#homeSearchTab li{
	float:left;	
	height:30px;
	line-height:30px;
	background-color:#a1c9e2;
	margin-right:5px;
	cursor:pointer;
}
.searchinner{
	padding-top:10px;
	padding-left:12px;
	padding-bottom:37px;
}
#homeSearchTab li.tabSelected{
	background-color:#FFFFFF;
}




#interviewSearchInnerContent .search_archive_advance{
	border:none;
	padding:0px;
	padding-top:10px;
	background:none;
}
.search_archive_advance .componentheading{
	margin-top:0px;
}
#adv_searchword{
	border:none;
	background:url(../images/text_advsearch.png) no-repeat;
	width:278px;
	height:38px;
	padding-left:10px;
	color:#676767;
	font-size:0.9em;
	margin-left:50px;
}
.inputsex2,.inputsex3{
	margin-left:20px;
}
.search_archive_advance select{
	width:164px;
	margin-left:52px;
}
.areaselect{
	margin-left:80px !important;
}
.parishselect{
	margin-left:75px !important;
}

.warning-label{
	color: #00689C;
}
.errorMessage{
	display:none;
}
#interviewSearchInnerContent{
	clear	: both;
	float	: left;
	width	: 450px;
	margin-right	: 20px;
}
#interviewSearchRightContent{
	float	: left;
	width	: 300px;
	
}
/* Abstract Tab */
.abstracttab{
	clear:both;
	background:#e7ebf0;
	border-bottom:1px solid #8c8c8c;
	float:left;
	width:100%;
}
.abstracttab ul{
	margin:23px 0 0 10px;
	list-style:none;
	padding:0px;	
}
.abstracttab li{
	float:left;
	display:block;
	height:38px;
	line-height:38px;
	background:#a8bed4;
	margin-right:5px;	
	margin-bottom:-1px;	
	position:relative; /*	IE6   */
	
}
.abstracttab li.selectedtab{
	background:#FFF;
	border:1px solid #8c8c8c;
	border-bottom:none;
}
.abstracttab li a,
.abstracttab li a:visited,
.abstracttab li a:hover{
	text-decoration:none;
	display:block;
	padding:0px 30px;
}
#map_canvas{
width:100%; height:600px;
}
p.counter{
float:left;
}
ul.pagination{
	text-align:center;
	float:right;
	margin:0px;
}
ul.pagination li{
	float:left;
	margin:0px 2px;
	list-style:none;
}

.linkAdvSearch{
	font-weight:bold !important;
	margin-left:10px;
	text-decoration:none !important;
}
.cl-youtube{
	text-align:center;
}

#ajaxloadingimage{
	display:none;
}

h1.logo,
h2.logo{
	width:326px;
	height:129px;
	display:block;		
	margin:0px;
	padding: 0px;
}
h1.logo a,
h2.logo a{
	text-indent:-99999px;
	width:326px;
	height:129px;
	display:block;	
	margin-left: 20px;
    margin-top: 12px;
    background:url(../images/cm_logo.png) no-repeat;
}
#cm_conent td{
	padding: 0px 5px;
}
#cm_conent td.odd{
	background-color: #E1E7EC;
}
#cm_conent td.even{
	background-color: #D5DFE4;
}

.homenoright {
    margin-right: 0 !important;
    padding: 0 20px;
}